features:
  primary:
    - name: "Select and dismiss multiple vulnerabilities"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: https://docs.gitlab.com/ee/user/application_security/#dismissing-multiple-vulnerabilities
      image_url: /images/12_9/bulk-dismiss.png
      reporter: matt_wilson
      stage: defend
      categories:
        - "Vulnerability Management"
      issue_url: https://gitlab.com/gitlab-org/gitlab/issues/35816
      description: |
        Our security dashboards provide quick insight and visibility of
        potential vulnerabilities detected by our various [Secure scanners](/direction/secure/#categories).
        Engineering and security team members can quickly review, triage, and
        create issues for remediating vulnerabilities. Sometimes, vulnerabilities
        do not need to have further action taken and can be dismissed. For
        projects with multiple such findings, dismissing each individually
        can be time consuming.
        
        We're excited to announce new functionality on the security dashboards
        that improves the efficiency of vulnerability management. You can now
        quickly select multiple vulnerability findings and dismiss them all at once.

        From a pipeline, project, group, or instance security dashboard, select
        all vulnerabilities on the screen with a single click or choose
        specific ones to then dismiss with a pre-set reason. For even faster
        triaging, use the existing dashboard filters to look at only specific
        vulnerability types where dismissable findings are likely to appear.
